<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>1.3</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral,
            PublicKeyToken=b77a5c561934e089
        </value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral,
            PublicKeyToken=b77a5c561934e089
        </value>
    </resheader>
    <data name="ForgotPasswordLink" xml:space="preserve">
        <value>Forgot password?</value>
    </data>
    <data name="LoginButton" xml:space="preserve">
        <value>Log in</value>
    </data>
    <data name="UsernamePlaceholder" xml:space="preserve">
        <value>Username</value>
    </data>
    <data name="PasswordPlaceholder" xml:space="preserve">
        <value>Password</value>
    </data>
    <data name="FormTitle" xml:space="preserve">
        <value>Log In</value>
    </data>
    <data name="EmptyError" xml:space="preserve">
        <value>Please complete this field.</value>
    </data>
    <data name="Title" xml:space="preserve">
        <value>Login</value>
    </data>
</root>